{
  "verseBefore": "Vii oot laa liil ku kaluh kamuuych dưk dơơp 'ngưưng dơuq pakêh. Oot vlôh hooy tavơh kaluh vuua tol loch dih dêh xôq ruu ahluuk oot muut tadơơp đom hngơy kôt ku Kơy Plêêk, Plêêk Qwuyen Da Uuh.\n\n\\ts\\*",
  "verseAfter": "Vii oot laa gruxii ku kaluh kamuuych dưk dơơp 'ngưưng dơuq pakêh. Oot vlôh hooy tavơh kaluh vuua tol loch dih dêh xôq ruu ahluuk oot muut tadơơp đom hngơy kôt ku Kơy Plêêk, Plêêk Qwuyen Da Uuh.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 16,
  "activeVerse": 14,
  "modifiedTimestamp": "2021-11-03T07:35:56.233Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 16,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
